/*	
================================
CSS by the XD team - http://www.xd.com.au
================================
*/ 

/* Global Container */
.wrapper, .wrapper_bluetitle, .wrapper_greytitle { clear:both; margin: 0; padding: 0 0 30px 0; }
.wrapper_none { clear:both; margin: 0; padding: 0; }
.conTitle { text-align: left; position:relative; margin: 0 0 18px 0; }
.con { padding:0; }
.headsep { background: url(img/titlebg.png) no-repeat bottom left; padding: 0 0 16px 0; margin: 0 0 16px 0; }
span.Head { margin: 0; }
.plain_title { color: #382628; font: 400 35px/40px 'Lato', Arial, "Helvetica Neue", Helvetica, sans-serif; text-transform: uppercase; margin: 0; padding: 0; letter-spacing: -1px; }

.wrapper_greybg { clear:both; background: #e5e5e5; margin: 0; padding: 0; }
.wrapper_greybg .con { padding: 30px 40px; }
.wrapper_greybg .con p { font-size: 1.6em; color: #0b448a; margin: 0 0 20px 0; }

.wrapper_clients { clear:both; margin: 0; padding: 0 0 30px 0; }
.wrapper_clients .conTitle { text-align: center; }
.wrapper_clients .conTitle h2:after { background: none; }
.wrapper_clients .titlebg { height:2px; background: #eeeeee; width: 70%; margin: 30px auto; padding: 0; }